<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="owlselector">
   <h2>
    creacube: individuals (396)
   </h2>
   <div class="codebox" id="ID-6156966921561269269">
    <ul>
     <li class="asserted">
      <a class="Individual" href="Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
       Activate
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
       ArrivalPoint
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
       AS00
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
       AS01
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="AS02___1919103615.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS02">
       AS02
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
       AS03
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Assembled___935331197.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Assembled">
       Assembled
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="attractsOthersWhenApproaching___-339031530.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#attractsOthersWhenApproaching">
       attractsOthersWhenApproaching
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
       BlackCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="BlackPoint___-2036383300.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackPoint">
       BlackPoint
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
       BlueCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
       Ca1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca10___1919176680.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca10">
       Ca10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca11___1919176681.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca11">
       Ca11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca12___1919176682.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca12">
       Ca12
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca13___1919176683.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca13">
       Ca13
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca14___1919176684.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca14">
       Ca14
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca15___1919176685.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca15">
       Ca15
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca16___1919176686.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca16">
       Ca16
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca2___1917153343.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca2">
       Ca2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca3___1917153344.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca3">
       Ca3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca4___1917153345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca4">
       Ca4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca5___1917153346.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca5">
       Ca5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca6___1917153347.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca6">
       Ca6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca7___1917153348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca7">
       Ca7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca8___1917153349.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca8">
       Ca8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Ca9___1917153350.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca9">
       Ca9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
       Cb1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
       Cb2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
       Cb3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
       Cc1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
       Cc10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
       Cc11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc12___1919178604.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc12">
       Cc12
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
       Cc13
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
       Cc14
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
       Cc15
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc16___1919178608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc16">
       Cc16
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
       Cc17
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
       Cc18
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
       Cc19
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc2___1917153405.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc2">
       Cc2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
       Cc20
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
       Cc21
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc22___1919178635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc22">
       Cc22
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
       Cc23
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
       Cc24
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
       Cc25
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
       Cc26
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
       Cc27
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc28___1919178641.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc28">
       Cc28
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
       Cc29
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
       Cc3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
       Cc30
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc31___1919178665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc31">
       Cc31
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
       Cc32
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
       Cc33
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
       Cc34
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
       Cc35
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc36___1919178670.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc36">
       Cc36
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
       Cc37
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
       Cc38
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc39___1919178673.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc39">
       Cc39
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc4___1917153407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc4">
       Cc4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc40___1919178695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc40">
       Cc40
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc41___1919178696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc41">
       Cc41
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
       Cc42
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
       Cc43
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
       Cc44
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
       Cc45
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
       Cc46
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
       Cc47
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
       Cc48
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
       Cc49
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
       Cc5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
       Cc50
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
       Cc51
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc52___1919178728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc52">
       Cc52
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc53___1919178729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc53">
       Cc53
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
       Cc6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc7___1917153410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc7">
       Cc7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
       Cc8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
       Cc9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit1___-852185580.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit1">
       Cexploit1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit10___1969016018.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit10">
       Cexploit10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
       Cexploit11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
       Cexploit12
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
       Cexploit13
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit2___-852185579.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit2">
       Cexploit2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit3___-852185578.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit3">
       Cexploit3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit4___-852185577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit4">
       Cexploit4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
       Cexploit5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
       Cexploit6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit7___-852185574.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit7">
       Cexploit7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit8___-852185573.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit8">
       Cexploit8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cexploit9___-852185572.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit9">
       Cexploit9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Complete___1382284836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Complete">
       Complete
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
       ConnectBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
       ConnectBeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
       ConnectBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
       ConnectBkBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
       ConnectBkR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectR___1408856467.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectR">
       ConnectR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectTwoCubes___-2074471513.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectTwoCubes">
       ConnectTwoCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectW___1408856472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectW">
       ConnectW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
       ConnectWBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
       ConnectWBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
       ConnectWR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp1___1917153807.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp1">
       Cp1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp10___1919191095.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp10">
       Cp10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp11___1919191096.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp11">
       Cp11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp12___1919191097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp12">
       Cp12
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp13___1919191098.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp13">
       Cp13
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp14___1919191099.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp14">
       Cp14
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
       Cp15
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp16___1919191101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp16">
       Cp16
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp17___1919191102.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp17">
       Cp17
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp18___1919191103.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp18">
       Cp18
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp19___1919191104.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp19">
       Cp19
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp2___1917153808.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp2">
       Cp2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp20___1919191126.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp20">
       Cp20
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
       Cp3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp4___1917153810.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp4">
       Cp4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
       Cp5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
       Cp6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp7___1917153813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp7">
       Cp7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
       Cp8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
       Cp9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyB___1982468468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyB">
       CroyB
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
       CroyBe1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBe2___325228449.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe2">
       CroyBe2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
       CroyBk1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBk2___325228635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk2">
       CroyBk2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
       CroyBk3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
       CroyBk4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyCol___325229778.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyCol">
       CroyCol
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyR1___-351021213.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR1">
       CroyR1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
       CroyR2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="CroyW___1982468489.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyW">
       CroyW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu1___1917153962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu1">
       Cu1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu10___1919195900.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu10">
       Cu10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu11___1919195901.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu11">
       Cu11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
       Cu2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
       Cu3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
       Cu4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
       Cu5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu6___1917153967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu6">
       Cu6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu7___1917153968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu7">
       Cu7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
       Cu8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
       Cube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
       Detect
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Disassembled___-1706494737.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Disassembled">
       Disassembled
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
       DisconnectBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
       DisconnectBeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
       DisconnectBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
       DisconnectBkBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
       DisconnectBkR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectFromFigure___-1227266603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectFromFigure">
       DisconnectFromFigure
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectR___-1447310367.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectR">
       DisconnectR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectW___-1447310362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectW">
       DisconnectW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
       DisconnectWBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
       DisconnectWBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
       DisconnectWR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="DoesNotMove___-166054602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DoesNotMove">
       DoesNotMove
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
       Eyes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
       F0X
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="FeelMagneticAttraction___-709699140.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FeelMagneticAttraction">
       FeelMagneticAttraction
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="FeelWeight___-1534655319.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FeelWeight">
       FeelWeight
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
       Figure
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
       GBringCubesCloser
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GCompleteTask___-1980358384.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GCompleteTask">
       GCompleteTask
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
       GConnectBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
       GConnectBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectBkFront___1443821576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBkFront">
       GConnectBkFront
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
       GConnectCubesRandomly
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
       GConnectR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
       GConnectW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
       GConnectWBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
       GConnectWBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GConnectWR___-2020681335.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWR">
       GConnectWR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
       GDisconnectBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
       GDisconnectBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
       GDisconnectFromFigure
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
       GDisconnectR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
       GDisconnectW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
       GExamineCubeBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
       GExamineCubeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
       GExamineCubeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
       GExamineCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
       GExamineCubeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExploreCube___-1584029844.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCube">
       GExploreCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
       GExploreCubeBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
       GExploreCubeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExploreCubeR___756680348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeR">
       GExploreCubeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
       GExploreCubeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindAffordances___894543023.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindAffordances">
       GFindAffordances
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindFunctionCubeBe___-1079919397.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBe">
       GFindFunctionCubeBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindFunctionCubeBk___-1079919391.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeBk">
       GFindFunctionCubeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindFunctionCubeR___157840336.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeR">
       GFindFunctionCubeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
       GFindFunctionCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindFunctionCubeW___157840341.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubeW">
       GFindFunctionCubeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindMotor___-1028135296.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindMotor">
       GFindMotor
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindSwitch___988381887.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindSwitch">
       GFindSwitch
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindVisualAffordancesMove___-164455616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindVisualAffordancesMove">
       GFindVisualAffordancesMove
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFindWheels___1088912387.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindWheels">
       GFindWheels
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
       GFlipSwitch
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GFreeHand___962775853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFreeHand">
       GFreeHand
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
       GGraspCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
       GGraspCubeBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
       GGraspCubeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
       GGraspCubeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
       GGraspCubeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
       GGraspTwoCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
       GKnowWhatToDo
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
       GListenToGuideline
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocateCubeBe___-2136484868.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBe">
       GLocateCubeBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocateCubeBk___-2136484862.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBk">
       GLocateCubeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocateCubeR___262304911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeR">
       GLocateCubeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocateCubes___262304944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubes">
       GLocateCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocateCubeW___262304916.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeW">
       GLocateCubeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLocatePoints___-1769628281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocatePoints">
       GLocatePoints
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLookForVisualAffordancesOnCubes___-1437765719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForVisualAffordancesOnCubes">
       GLookForVisualAffordancesOnCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GLookForWheelsOnCubes___-1539597617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForWheelsOnCubes">
       GLookForWheelsOnCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
       GMakeFigureMove
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
       GMakeFigureMoveAutonomously
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
       GMakeFigureMoveFromToP
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeFigureMoveStraight___-186283153.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveStraight">
       GMakeFigureMoveStraight
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeFigureStable___642411391.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureStable">
       GMakeFigureStable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
       GMakeRollWBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
       GMakeRollWBeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
       GMakeRollWBeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
       GMakeRollWBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
       GMakeRollWBkR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GMakeRollWhiteCube___227459063.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWhiteCube">
       GMakeRollWhiteCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GPerformTaskWell___-564788232.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPerformTaskWell">
       GPerformTaskWell
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
       GPutCubeOnTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
       GPutWheelsOnTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
       GraspBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
       GraspBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GraspR___-236926486.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspR">
       GraspR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GraspTwo___2085426308.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspTwo">
       GraspTwo
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GraspW___-236926481.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspW">
       GraspW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GSetCubeAside___-1093785997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSetCubeAside">
       GSetCubeAside
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
       GSwitchOnF
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GTryAnotherConfiguration___-792525422.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryAnotherConfiguration">
       GTryAnotherConfiguration
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GTryToPullBackW___-140506873.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryToPullBackW">
       GTryToPullBackW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
       Guideline
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
       GUnderstandHowCubesConnect
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GUnderstandHowToUseCubes___-651136312.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowToUseCubes">
       GUnderstandHowToUseCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
       GUseCubes
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
       H1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H10___1917156658.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H10">
       H10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
       H11
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
       H12
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H13___1917156661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H13">
       H13
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H14___1917156662.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H14">
       H14
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
       H15
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H16___1917156664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H16">
       H16
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H17___1917156665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H17">
       H17
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
       H18
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H19___1917156667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H19">
       H19
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
       H2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H20___1917156689.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H20">
       H20
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H21___1917156690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H21">
       H21
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H22___1917156691.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H22">
       H22
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H23___1917156692.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H23">
       H23
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H24___1917156693.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H24">
       H24
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H25___1917156694.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H25">
       H25
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H26___1917156695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H26">
       H26
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H27___1917156696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H27">
       H27
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H28___1917156697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H28">
       H28
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H29___1917156698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H29">
       H29
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H3___1917088182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H3">
       H3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H30___1917156720.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H30">
       H30
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H31___1917156721.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H31">
       H31
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H32___1917156722.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H32">
       H32
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H33___1917156723.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H33">
       H33
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
       H34
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
       H35
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
       H36
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H37___1917156727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37">
       H37
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H37a___1919281664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37a">
       H37a
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H37b___1919281665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37b">
       H37b
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
       H38
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H39___1917156729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H39">
       H39
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H4___1917088183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H4">
       H4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
       H40
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H41___1917156752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H41">
       H41
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H42___1917156753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H42">
       H42
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H43___1917156754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H43">
       H43
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
       H44
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H45___1917156756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H45">
       H45
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H46___1917156757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H46">
       H46
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H47___1917156758.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H47">
       H47
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H48___1917156759.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H48">
       H48
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H49___1917156760.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H49">
       H49
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
       H5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H50___1917156782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H50">
       H50
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H51___1917156783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H51">
       H51
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H52___1917156784.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H52">
       H52
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H53___1917156785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H53">
       H53
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H54___1917156786.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H54">
       H54
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H55___1917156787.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H55">
       H55
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H56___1917156788.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H56">
       H56
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H6___1917088185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H6">
       H6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H7___1917088186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H7">
       H7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H8___1917088187.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H8">
       H8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="H9___1917088188.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H9">
       H9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="hasAColorThatCanSymbolisePower___2110355290.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAColorThatCanSymbolisePower">
       hasAColorThatCanSymbolisePower
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Hear___1919331033.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hear">
       Hear
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
       How
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
       Incomplete
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Invert___-182750015.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Invert">
       Invert
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="invertsTheSensorBehavior___-1283926549.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#invertsTheSensorBehavior">
       invertsTheSensorBehavior
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="isNotStable___85009071.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isNotStable">
       isNotStable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="isStable___1698620880.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isStable">
       isStable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="LeaveACubeOnTheTable___-13967642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LeaveACubeOnTheTable">
       LeaveACubeOnTheTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Listen___-101555534.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Listen">
       Listen
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="LookAt___-96143331.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LookAt">
       LookAt
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Magnets___115953396.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Magnets">
       Magnets
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
       MakeRollF
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollWBe___1956666426.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBe">
       MakeRollWBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollWBeBk___1299268835.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBeBk">
       MakeRollWBeBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollWBeR___-1150884978.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBeR">
       MakeRollWBeR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollWBk___1956666432.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBk">
       MakeRollWBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="MakeRollWBkR___-1150884792.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBkR">
       MakeRollWBkR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Moves___1991620461.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Moves">
       Moves
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="NoticeE___1416119576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeE">
       NoticeE
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="NoticeM___1416119584.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeM">
       NoticeM
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="NoticeS___1416119590.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeS">
       NoticeS
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="NoticeW___1416119594.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeW">
       NoticeW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="NotRightLine___616376200.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NotRightLine">
       NotRightLine
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="PutWheelsOnTheTable___-111096498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTable">
       PutWheelsOnTheTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="PutWheelsOnTheTableF___-827026194.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTableF">
       PutWheelsOnTheTableF
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Reconfigure___1418505918.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Reconfigure">
       Reconfigure
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
       RedCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
       RedPoint
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="RepositionF___-364914667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RepositionF">
       RepositionF
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
       respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="RightLine___-1943273253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RightLine">
       RightLine
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Roll___1919638888.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Roll">
       Roll
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="See___1917168894.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#See">
       See
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
       SetAside
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StartPoint___-1971563719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StartPoint">
       StartPoint
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
       StimC
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
       StimConnect1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
       StimConnect2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
       StimConnect3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
       StimE1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
       StimE2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
       StimG
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
       StimM1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
       StimM2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
       StimPretest
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
       StimR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
       StimS1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
       StimS2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
       StimS3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
       StimTest1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
       StimTest10
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
       StimTest2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
       StimTest3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
       StimTest4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
       StimTest5
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
       StimTest6
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
       StimTest7
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
       StimTest8
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
       StimTest9
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
       StimW1
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimW2___108702123.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW2">
       StimW2
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
       StimW3
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
       StimW4
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
       Switch
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="SwitchOff___1277446726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOff">
       SwitchOff
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
       SwitchOn
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="SwitchOnF___1277446942.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOnF">
       SwitchOnF
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TouchE___133062097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchE">
       TouchE
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TouchM___133062105.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchM">
       TouchM
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TouchS___133062111.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchS">
       TouchS
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TouchW___133062115.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchW">
       TouchW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TrytoConnect___-1834053761.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoConnect">
       TrytoConnect
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
       TrytoFlipSwitch
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TrytoMakeRollC___-1912149459.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRollC">
       TrytoMakeRollC
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TrytoPullBack___-547491571.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoPullBack">
       TrytoPullBack
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Turn___1919704424.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Turn">
       Turn
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
       TurnBe
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
       TurnBk
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
       TurnR
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="TurnW___1998260261.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnW">
       TurnW
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
       What
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
       Wheels
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="WheelsNotOnTheTable___963238690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsNotOnTheTable">
       WheelsNotOnTheTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
       WheelsOnTheTable
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
       Where
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
       WhiteCube
      </a>
     </li>
     <li class="asserted">
      <a class="Individual" href="Why___1917172851.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Why">
       Why
      </a>
     </li>
    </ul>
   </div>
  </div>
  <!-- owlselector -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
